@font-face {
    font-family: ContinuumLight;
    src: url('fonts/contl.ttf');
}
@font-face {
    font-family: ContinuumMedium;
    src: url('fonts/contm.ttf');
}
@font-face {
    font-family: ContinuumBold;
    src: url('fonts/contb.ttf');
}
@font-face {
	font-family: SegoeScript;
	src: url('fonts/segoesc.ttf');
}
html,body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
}
.Navlink a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.Navlink a:link {
	text-decoration: none;
}
.Navlink a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.Navlink a:hover {
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}
.Navlink a:active {
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
.Navlink a:focus {
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
.Navlinkbold a {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.Navlinkbold a:link {
	font-weight: bold;
	text-decoration: none;
}
.Navlinkbold a:visited {
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
.Navlinkbold a:hover {
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}
.Navlinkbold a:active {
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
.Navlinkbold a:focus {
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
.Slogan {
	font-size: 16px;
	color:#FFFFFF;
	font-weight:bold;
	font-style:italic;
	font-family:Geneva, Arial, Helvetica, sans-serif;
}
.Copyright {
	font-size: 9px;
	color:#FFFFFF;
	font-weight:normal;
	font-family:Geneva, Arial, Helvetica, sans-serif;
}
.Pageheadline {
	font-family: ContinuumLight;
    font-size: 35pt;
	color:#A50103;
	text-shadow: black 0.04em 0.04em 0.05em;
}
.SmallPageheadline {
	font-family: ContinuumMedium;
    font-size: 24pt;
	color:#A50103;
}
.LargeNotePageContent {
	font-family: SegoeScript;
	font-size: 24px;
	color:#000000;
}
.NotePageContent {
	font-family: SegoeScript;
	font-size: 16px;
	color:#000000;
}
.PageHeadline {
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
}
.PageContent {
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.TinyContent {
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}